ISCS#FEP - Bug #797

0000 socketl[[
09/09/2020 03:09 PM - yanwei li

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: yanwei li % Done:
Category: Estimated time:
Target version: 3.0_web Spent time:
Defect version:

12/29/2020
12/30/2020
20%

24.00 hours
0.00 hour

Description

History

#1 - 09/09/2020 03:34 PM - yanwei li
- Subject changed from 000000000 to0000000ODD

#2 - 09/15/2020 03:22 PM - yanwei li
- % Done changed from 0 to 10

#3 - 12/29/2020 03:13 PM - yanwei li

- Tracker changed from Feature to Bug

- Subject changed from000000000 to0000 sockefill
- Due date set to 12/30/2020

- Start date changed from 09/09/2020 to 12/29/2020

- % Done changed from 10 to 0

#4 - 12/29/2020 03:34 PM - yanwei li
- Status changed from New to In Progress

- % Done changed from 0 to 20

00Redis000000000O0DOO0D

#5 - 12/31/2020 09:18 AM - yanwei li

- Status changed from In Progress to Resolved
